uuid: 8d021502-cd08-4316-a05d-513bc72bc75d
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - paragraphs
    - text
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: NGWchbtNPQv3lOCPe9jRaRGVpVn2caIx00nRGoz7kYg
id: paragraph.field_status_note
field_name: field_status_note
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
